View Issue Details

IDProjectCategoryView StatusLast Update
0004188Talerwallet (WebExtensions)public2018-04-15 20:34
ReporterFlorian DoldAssigned ToFlorian Dold 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status closedResolutionfixed 
Product Version0.0 
Target Version0.5Fixed in Version0.5 
Summary0004188: wallet db should occasionally be garbage collected
Descriptionthat includes deleting unused /keys information, old reserves, ...
TagsNo tags attached.

Activities

Florian Dold

2017-12-10 21:35

manager   ~0012656

Implemented garbage collection in 6947e79b.

Issue History

Date Modified Username Field Change
2016-02-18 22:53 Florian Dold New Issue
2016-02-18 22:53 Florian Dold Status new => assigned
2016-02-18 22:53 Florian Dold Assigned To => Florian Dold
2016-02-19 21:42 Christian Grothoff Severity minor => feature
2016-02-19 21:42 Christian Grothoff Product Version => 0.0
2016-02-19 21:42 Christian Grothoff Target Version => 0.5
2016-03-20 21:53 Torsten Grothoff Issue cloned: 0004296
2017-12-10 21:35 Florian Dold Status assigned => resolved
2017-12-10 21:35 Florian Dold Resolution open => fixed
2017-12-10 21:35 Florian Dold Note Added: 0012656
2017-12-14 15:39 Christian Grothoff Fixed in Version => 0.5
2018-04-15 20:34 Christian Grothoff Status resolved => closed